Bug 129820 - initscripts maclist patch
initscripts maclist patch
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Nykrýn
Brock Organ
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 18:21 EDT by Steve Grubb
Modified: 2014-02-04 13:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
maclist patch (4.05 KB, patch)
2004-08-12 18:23 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2004-08-12 18:21:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
I have a patch that loads mac address lists into the arp table on a
per interface basis. I explained it on the fedora-devel mail list.
This is a request for engineering. ( RFE )

Version-Release number of selected component (if applicable):
initscripts-7.61

How reproducible:
Didn't try

Steps to Reproduce:
1. N/A

Additional info:
Comment 1 Steve Grubb 2004-08-12 18:23:57 EDT
Created attachment 102679 [details]
maclist patch

Please make sure that %attr(0755,root,root) gets set in the files section for
/bin/ip2mac & /etc/sysconfig/network-scripts/ifup-maclist.
Comment 2 Doncho N. Gunchev 2007-10-04 18:42:47 EDT
If accepted, ip2mac should go to /sbin, not /bin I think - it's not user but 
admin tool.
Comment 3 John Poelstra 2008-07-04 00:22:56 EDT
triaged
Comment 4 Fedora Admin XMLRPC Client 2013-09-04 10:49:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.